Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1525254 - [Target refresh] A Template created from a VM, has missing values for some fields.
Summary: [Target refresh] A Template created from a VM, has missing values for some fi...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Moti Asayag
QA Contact: Jan Zmeskal
URL:
Whiteboard: target refresh:rhev
Depends On: 1517852
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-12 21:59 UTC by Satoe Imaishi
Modified: 2018-03-06 15:19 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1517852
Environment:
Last Closed: 2018-03-06 15:19:55 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq-providers-ovirt pull 167 None None None 2017-12-12 22:00:15 UTC

Comment 2 Jan Zmeskal 2017-12-21 13:35:53 UTC
Verified on:
CFME 5.9.0.14
RHV 4.1.7.6

Verification steps:
1. Add RHV provider to CFME
2. Create a linux VM on RHV provider
-> GO to CFME UI
3. Find the VM, power it off and provision to a template -> success (template fields have been filled)
4. Go to Compute -> Infrastructure -> Virtual Machines. Click Lifecycle -> Provision VM.
5. Choose newly create template (all table columns are filled)
6. Provision native clone from this template -> success


Note You need to log in before you can comment on or make changes to this bug.